body {
	background-color: #cccccc;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Lucida Grande, Verdana, Arial, serif;
	font-size: 11px;
	color: #000000;
}

#container {
	text-align: left;
	width: 700px;
	height: 1400px;
	margin: 0 auto;
	padding: 0 10px 0 10px;
	border-left: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	background-color: #ffffff;
	/* background-image: url("images/greygrad.jpg"); */
	/* background-repeat: repeat-x; */
}

a img {
	border: none;
}

#header {
	/* border-bottom: 1px dashed #aaaaaa; */
}

#thumbs {
	/* border-bottom: 1px dashed #aaaaaa; */
}

#thumb {
	width: 98px;
	margin-bottom: 5px;
	margin-top: 10px;
	background-color: #ffffff;
	/* border: 1px solid #cccccc; */
	float: left;
	text-align: center;
	font-size: 10px;
}
#thumb a {
	display: block;
	width: 100%;
	/* padding: 5px; */
	font-size: 10px;
	padding: 2px 0 2px 0;
	text-transform: lowercase;
	text-decoration: none;
	color: #000000;
}
#thumb a.button {
	font-size: 14px;
}
#thumb a:hover {
	color: #D7CE0A;
}

#animation, #finishes, #photos, #layout {
	text-align: center;
	width: 198px;
	font-size: 9px;
}
#animation a, #finishes a, #photos a, #layout a {
	text-decoration: none;
}

#contents {
	width: 100%;
	min-height: 300px;
	/* height: 292px; */
	/* border-bottom: 1px dashed #aaaaaa; */
}

#footer {
	padding-top: 5px;
	padding-bottom: 5px;
	/* border-bottom: 1px dashed #aaaaaa; */
}

#large {
	/* border: 1px solid #cccccc; */
	width: 690px;
	margin: 10px 5px 10px 5px;
	text-align: justify;
}

#loader {
	display: none;
}

.border {
	border: 1px solid #cccccc;
}

/* DUAL STUFF */

#left {
	width: 550px;
	float: left;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	text-align: left;
}
#right {
	float: right;
	width: 128px;
	margin-right: 0;
	margin-left: 0;
}
#right a {
	display: block;
	width: 100%-10px;
	padding: 5px;
	font-size: 13px;
	text-transform: lowercase;
	text-decoration: none;
	text-align: center;
	color: #aaaaaa;
}
#right a:hover {
	color: #A8BC26;
}
#clear {
	clear: both;
	padding: 10px;
}